/* Documento CSS */

div#colunaesquerda {
	position:absolute;
	margin:0;
	padding:0;
	width:350px;
	border:1px solid black;
	left: 10px;
	top: 180px;
	height:999px;
}

div#colunaesquerda ul { margin:0; padding:0; margin-top:25px;}
div#colunaesquerda ul li {list-style:none; height:160px; padding-left:10px;}
div#colunaesquerda ul li img { float:left; border:1px solid black; padding:5px; margin-right:10px; }
div#colunaesquerda ul li p { text-align:left; line-height:2.6em; padding-right:5px; }

div#colunadireita {
	position:absolute;
	margin:0;
	padding:0;
	width:350px;
	border:1px solid black;
	right: 10px;
	top: 180px;
	height:999px;
}
div#colunadireita ul {margin:0; padding:0; margin-top:25px;}
div#colunadireita ul li {list-style:none; height:160px;  padding-left:10px;}
div#colunadireita ul li img {  float:left;  border:1px solid black; padding:5px; margin-right:10px; }
div#colunadireita ul li p {text-align:left; line-height:2.6em; padding-right:5px;}

/* Botoes de Navegação */
div#osbotoes {
	position:absolute;
	top:1193px;
	left: 7px;
	width: 728px;
	height: 55px;
}
ul#botdiresq li.left  { margin-left:283px; }
ul#botdiresq li.right { margin-right:273px; }
/* Um botão */
div#osbotoes ul#botdiresq li.botunico { margin-left:337px; padding-bottom:15px; }
div#osbotoes ul#botdiresq li.botunicoprox { margin-left:329px; padding-bottom:15px; }